3 Replies Latest reply on Mar 7, 2011 8:59 AM by Max Rydahl Andersen

    JBoss Tools 3.2 for Eclipse 3.6.0?

    Karsten Wutzke Expert

      Hello,

       

      when viewing

       

      http://www.jboss.org/tools/download/

       

      JBoss Tools 3.2 is listed to be for Eclipse version 3.6.1. Does anyone know whether JBT 3.2 works with the original release of Eclipse, too? (version 3.6.0) I fear the dreaded version incompatiblities.

       

      Karsten